@font-face {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Regular.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Medium.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Bold.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 900;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Black.woff);
}
@font-face {
  font-family: "M PLUS Rounded 1c";
  font-weight: 900;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Black.woff);
}
.block-section .block h3 {
  position: relative;
  padding-left: 1em;
  font-size: 18px;
  font-weight: bold;
}
.block-section .block h3::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #A9CE52;
}

.p-news-detail__head {
  padding-bottom: 40px;
  position: relative;
}
.p-news-detail__head::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  border-radius: 8px;
  background: #cccccc;
  bottom: 0;
}

.p-news-detail__title {
  font-size: 32px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .p-news-detail__title {
    font-size: 24px;
  }
}

.p-news-detail__info {
  display: flex;
  gap: 16px;
  align-items: center;
  margin-top: 44px;
}
@media only screen and (max-width: 767px) {
  .p-news-detail__info {
    margin-top: 32px;
  }
}

.p-news-detail__date {
  font-size: 20px;
  font-weight: 500;
  color: #707070;
}

.p-news-detail__category {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 38px;
  height: 32px;
  border-radius: 30px;
  background: #A9CE52;
  line-height: 1;
  font-size: 14px;
  font-weight: bold;
}
.p-news-detail__category.--topics {
  background: #00B8FF;
}
.p-news-detail__category.--notice {
  background: #FF695B;
}
.p-news-detail__category.--exercise {
  background: #FFC72D;
}

.p-news-detail__content {
  margin-top: 72px;
}
@media only screen and (max-width: 767px) {
  .p-news-detail__content {
    margin-top: 56px;
  }
}

.p-news-detail__sns {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 72px;
  margin-top: 120px;
  padding-bottom: 40px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .p-news-detail__sns {
    gap: 16px 56px;
    justify-content: center;
    margin-top: 64px;
  }
}
.p-news-detail__sns::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  border-radius: 8px;
  background: #cccccc;
  bottom: 0;
}

.p-news-detail__sns-text {
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
}

.p-news-detail__sns-list {
  display: flex;
  gap: 24px;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .p-news-detail__sns-list {
    justify-content: center;
  }
}

.p-news-detail__sns-link {
  opacity: 1;
  transition: all 0.3s;
}
@media only screen and (min-width: 768px) {
  .p-news-detail__sns-link:hover {
    opacity: 0.7;
  }
}

.p-paging-nav {
  margin-top: 36px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  gap: 16px;
}
@media only screen and (max-width: 480px) {
  .p-paging-nav {
    justify-content: center;
    gap: 6px;
    grid-template-columns: 1fr 96px 1fr;
  }
}

.p-paging-nav__link {
  font-size: 18px;
  font-weight: bold;
  display: block;
  opacity: 1;
  transition: all 0.3s;
  width: -moz-fit-content;
  width: fit-content;
}
@media only screen and (min-width: 768px) {
  .p-paging-nav__link:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .p-paging-nav__link {
    text-align: center;
  }
}
@media only screen and (max-width: 480px) {
  .p-paging-nav__link {
    font-size: 15px;
  }
}
.p-paging-nav__link::before {
  top: 50%;
}
@media only screen and (max-width: 767px) {
  .p-paging-nav__link::before {
    width: 24px;
    height: 24px;
  }
}

.p-paging-nav__link--prev {
  padding-left: 48px;
}
@media only screen and (max-width: 767px) {
  .p-paging-nav__link--prev {
    text-align: center;
    margin-right: auto;
  }
}
@media only screen and (max-width: 480px) {
  .p-paging-nav__link--prev {
    padding-left: 32px;
  }
}
.p-paging-nav__link--prev::before {
  left: 0;
  transform: translateY(-50%) rotate(180deg);
}
.p-paging-nav__link--archive {
  text-align: center;
  margin: 0 auto;
}

.p-paging-nav__link--next {
  text-align: right;
  margin-left: auto;
  padding-right: 48px;
}
@media only screen and (max-width: 767px) {
  .p-paging-nav__link--next {
    text-align: center;
    margin-left: auto;
  }
}
@media only screen and (max-width: 480px) {
  .p-paging-nav__link--next {
    padding-right: 32px;
  }
}
.p-paging-nav__link--next::before {
  right: 0;
}/*# sourceMappingURL=news_detail.css.map */

/*20250603追記*/
@media only screen and (max-width: 767px) {
    .p-paging-nav__link span{
		display: block;
	}
}
@media only screen and (max-width: 480px) {
	.p-paging-nav{
		grid-template-columns: 1fr 86px 1fr;
	}
	.p-paging-nav__link {
        font-size: 14px;
    }
	.p-paging-nav__link--prev {
        padding-left: 26px;
    }
	.p-paging-nav__link--next {
        padding-right: 26px;
    }
}